# -*- coding: utf-8 -*-
# Generated by Django 1.11.18 on 2019-08-23 15:04
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0093_auto_20190814_1555'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='universitystyle',
            name='display_team_mentors',
        ),
        migrations.AddField(
            model_name='universitysubscription',
            name='is_team_mentorship',
            field=models.BooleanField(default=True),
        ),
    ]
